Subject: [AVT] I'm not receiving any messages

From: Lorenzo Polidori <[email-masked]>
Date: Fri, 19 Sep 2003 12:25:31 +0200 (added by [email-masked])

Hi,
I have some problems with AVT mailing list. For hours I'm not receiving any
e-mails, but I have posted to AVT some messages. I have checked my mail
server and I have found it correctly works.
Does anybody know what's happened?

Best Regards
Lorenzo

/*******************************************************************\
*    Lorenzo POLIDORI
*    company:    BLT Italia srl        web:  http://www.blt.it
*    address:    via Rosselli, 91     city:  Lido di CAMAIORE
*    country:    ITALY                 zip:  55043-i
*    Tel. +39 0584 904788  Fax +39 0584 904789  e-mail: [email-masked]
\*******************************************************************/

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt